Source: python-tooz
Version: 1.47.0-1~u16.04+mcp1
Binary:
  - python-tooz-doc
  - python3-tooz
  - python-tooz
Build_time: 2017-04-20-09-37-42
Code_project:
  python-tooz: b6744b49956d0c266d99df65f0ed1675a092a5ae
